/* Facebook Like Button */
div#rt-header .facebook-like {
    text-align: right;
    padding-right: 32px;
}

/* Custom Contact Form Layout (Pre-Assessment Qualification RS FORM) */
div.qulification-assessment .rsform-input-box {
	width: 95% !important;
}
/* END CUSTOM CONTACT LAYOUT */
#footer-advert{display:block; text-align:center;}
#footer-advert .small-screen{display:none;}
#footer-advert .large-screen{display:block;}
/*RESPONSIVE*/
	
/*DEFAULTS*/
		#jlogo{
			background:url(../images/logo.png);
			width:219px;
			height:140px;
			background-repeat:no-repeat;
			margin:0px;}
		#jlogo span{
			display:none;}	
	/*FRANCHISE FOR SALE PAGE*/
		.ffs-tw{
			width:670px;
			max-width:100%;}
		.ffs-tw > div {
			float: left;
			width: 25%;
			}	
		.ffs-tw .head {
			background: #ff9900;
			color: white;
			padding: 5px;
			}	
		.ffs-tw .content {
			border-left: 1px solid #ff9900;
			padding: 5px;
			height: 185px;
			border-bottom: 1px solid #FF9900;
			margin-bottom: 10px;
			color: #222;
			font-size: 14px;
		}	
		.ffs-tw .column-en .content {
			border-right: 1px solid #FF9900;
			}
	/*HIDE MOBILE ONLY*/
		.mobileonly,
		.tabletonly{
			display:none;}
	/*MAYBE*/
		.rt-main-spacer {
			display: none;
			}
	/*LOGIN FORM*/
		#form-login {
			display: block;
			margin: auto;
			width: 90%;
			max-width: 500px;
			}
		#rt-main-surround .user input#token, #form-login .inputbox, #rt-main-surround #com-form-login .inputbox, #rt-main-surround .user input#email, #rt-main-surround .rt-joomla .user input#name, #rt-main-surround .rt-joomla .user input#username, #rt-main-surround .rt-joomla .user input#password, #rt-main-surround .rt-joomla .user input#password2 {
			background: #eee;
			border: 1PX SOLID #ddd;
			border-radius: 3PX;
			width: 90% !IMPORTANT;
			display: block;}	
	/*RS FORM RESPONSIVE FIX*/
		.rsform-input-box, .rsform-text-box, .rsform-password-box, .rsform-calendar-box, .rsform-captcha-box, .rsform-select-box {
			border: 1px solid #B3B3B3;
			background: #fff;
			padding: 3px;
			display: block;
			width: 100%;
			}
			.formBody {
				width: 90%;
				margin: 0px auto !important;}
	/*TABLE RESPONSIVE FIX - LIMIT MAX WIDTH*/		
		table {
			max-width: 100%;
			}		
	
	/*REMOVE WEBKIT APPEARANCE*/
		input, button{
			-webkit-appearance:none;}

	/*RESPONSIVE MASTER CLASSES*/
		#ro-browser {
			width: 100%;
			overflow: hidden;
			background: #222;
			height: 100%;}
			
		#ro-page {
			position: relative;
			left: 0;
			width: 100%;
			box-shadow: 0px 0px 25px black;
			background: #FF8002;}
		
	/*RESPONSIVE MENU*/
		#ro-mobile-menu {
			display: none;
			position:absolute;
			z-index: 0;}
		#ro-mobile-menu ul li {
			display: block;
			}
		#ro-mobile-menu ul li .separator, 
		#ro-mobile-menu ul li a	{
			display: block !important;
			padding: 8px 25px;
			border-top: 1px solid rgba(255,255,255,0.1);
			border-bottom: 1px solid rgba(0,0,0,0.3);
			line-height: 140%;
			color: #cc6d00;
			cursor:pointer;
			font-size:15px;}
		#ro-mobile-menu ul li .separator:hover, 
		#ro-mobile-menu ul li a:hover{
			color:white;}	
		/*remove padding*/
		#ro-mobile-menu ul ul {
			margin: 0px;
			padding: 0px;
			}
		#ro-mobile-menu {
			width: 90%;
			}	
		/*hide submenus at first*/	
		#ro-jims-mobile-menu li ul {
			height: 0px;
			overflow: hidden;
			}
		/*PADDING ON SUBMENU*/
			#ro-jims-mobile-menu li li a {
				padding-left: 35px;
				}
			#ro-jims-mobile-menu li li li a {
				padding-left: 50px;
				}
			#ro-jims-mobile-menu li li li li a {
				padding-left: 65px;
				}	
				
		/*sub uls*/
		#ro-jims-mobile-menu .parent > ul {
			box-shadow: inset 10px 10px 35px black;
			background: rgba(0,0,0,0.4);
			}
		#ro-jims-mobile-menu li.parent > a,
		#ro-jims-mobile-menu li.parent > span{
			background:url(../images/arrow-down2x.png);
			background-repeat:no-repeat;
			background-size:20px 20px;
			background-position: 3px 8px;}
		#ro-jims-mobile-menu li.parent > .expand{
			background:url(../images/arrow-side2x.png);
			background-repeat:no-repeat;
			background-size:20px 20px;
			background-position: 3px 8px;}
		
		
		/*parent background colour */
			.parent > a, .parent > span {
				background-color: rgba(255,255,255,0.02) !important;
				}
			
		/*GRAND CHILD MENU BG*/
			#ro-jims-mobile-menu ul .parent > ul {
				background: #0F0F0F;
				box-shadow: inset 10px 10px 27px black;
				}	
	/*IMAGES*/
		/*set max width*/
		img {
			max-width: 100%;
			height: auto;
			}
	
	/*CONTAINER*/
	
	#rt-header {
		width: 100%;
		margin: 0PX auto !IMPORTANT;
		}	
	#rt-menu ul.menutop {
		padding: 0 10px;
		}
	.bodylevel-high #rt-header, .bodylevel-med #rt-header{
		background:url(../images/body/style6/header-main0.png) 50% 100% repeat-x; /*zain main*/
		background-position: right -48px;}	
	.bodylevel-high #rt-header2, .bodylevel-med #rt-header2{
		background:none !important;}
	#rt-header #rt-menu{
		box-shadow: 0px 10px 20px -12px black;
		-moz-box-shadow: 0px 10px 20px -12px black;
		-webkit-box-shadow: 0px 10px 20px -12px black;}	
	
	/*FOOTER*/
		.bodylevel-high #rt-copyright, .bodylevel-med #rt-copyright {
			display: block;
			width: 100%;
			margin: -25px -1px 0px;
			border: 1px solid white;
			background-position: center -25px;
			padding: 20px 0px;
			}
		
	/*SLIDE SHOW*/	
		#fpss-outer-container {
			width: 100% !important;
			margin: 0px auto !Important;
			}
		#fpss-container {
			width: 100% !important;
			height: AUTO !important;
			}	
		#fpss-slider {
			width: 100% !IMPORTANT;
			height: AUTO !IMPORTANT;
			}	
		#slide-wrapper #slide-outer .slide {
			width: 100% !IMPORTANT;
			height: AUTO !IMPORTANT;
			}	
		#slide-wrapper #slide-outer .slide img {
			width: 100% !Important;
			height: auto;
			}				
		#slide-wrapper #slide-outer .slide .slide-inner{
			height: auto !important;}	
		#slide-wrapper #slide-outer{
			height:auto !important;}
		#slide-wrapper{
			width:100%;
			height: auto;}	
			
		/*MOBILE BAR*/
			#ro-mobile-bar {
				background: url(../images/mobile_bar.png) #BD4302;
				background-repeat:repeat-x;
				height: 31px;
				box-shadow: 0px 10px 15px -10px black;
				display: none;
				position: relative;
				}
			#ro-mobile-bar 	.barbutton.mobile-menu{
				background: url(../images/menu-mobile.png);
				background-repeat: no-repeat;
				height: 31px;
				width: 56px;
				cursor: pointer;
				float: left;
				padding-left: 40px;
				font-size: 20px;
				padding-top: 5px;
				color: white;}
			#ro-mobile-bar 	.barbutton.calljim {
				float: right;
				background: url(../images/phicon.png);
				background-repeat: no-repeat;
				cursor: pointer;
				height: 31px;
				width: 120px;
				color: white;
				font-size: 20px;
				padding: 5px 0px 0px 35px;
				background-position: -1px -1px;}	
			#ro-mobile-bar 	.barbutton.calljim span{
				font-weight:bold;}	
				
		/*TITLE IMAGE OVER-RIDE*/
			#rt-main-surround .rt-article-title, #rt-main-surround h2.title {
				background: url(../images/body/style6/module-title-icon2x.png) 0 13px no-repeat;
				background-size: 24px auto;
				background-position: 0PX 10PX;}
				
			/*FREE QUOTE DIV*/
				#blockrandom {
					height: 1200px;
					}
					
		/*HOME FCA LOGO*/	
			.home-fca{
				margin-left:20px;}
/*END DEFAULTS*/
	
	
/*960 and more {TABLET LANDSCAPE AND SMALL DESKTOP}*/
@media only screen and (min-width: 960px){
	/*FREE QUOTE DIV */
		#blockrandom {
			height: 1200px;
			}
		
	
}


/*768 AND more {TABLET PORTRAIT AND SMALL}*/
@media only screen and (max-width: 959px){
	
	/*MENU SWITCH*/
		#rt-header #rt-menu {
			display: none;
		}
		#ro-mobile-bar {
			display:block;}
		#rt-header{
			box-shadow: 0px 10px 20px -12px black;
			-moz-box-shadow: 0px 10px 20px -12px black;
			-webkit-box-shadow: 0px 10px 20px -12px black;
		}
	/*HOME SLIDE*/	
		#slide-wrapper{
			height:252px !important;}
		
	
	/*FREE QUOTE DIV */
		#blockrandom {
		height: 1200px;
		}
		
	/*HOME SPECIFIC*/	
		.section_buttons > a {
			display: block;
			width: auto !important;
			margin: 5px auto;
			}
			
	div#rt-header .rt-grid-6.rt-omega {
		float: right;
		width: 45% !important;
	}		
}

@media only screen and (max-width: 900px){
	div#rt-header .rt-grid-6.rt-omega {
		float: right;
		width: 40% !important;
	}	
}

@media only screen and (max-width: 888px){
	div#rt-header .rt-grid-6.rt-omega {
		float: right;
		width: 30% !important;
	}	
}


/*481 AND more {MOBILE LANDSCAPE AND SMALL}*/
@media only screen and (max-width: 767px){
	
	div#rt-header .facebook-like {
		padding: 0;
		margin: 0 auto;
	}

	div#rt-header .rt-grid-6.rt-omega {
		width: 100% !important;
	}

	div#rt-header .facebook-like {
		text-align: center;
		padding: 0px;
		padding-top: 15px;
	}
	
	#rt-header .rt-grid-6.rt-alpha {
		background: url(../images/body/style6/header-main0.png) 50% 100% repeat-x;/*zain main0*/
		background-position: right -48px;
	}

	.bodylevel-high #rt-header {
		background: none !important;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	
	#footer-advert .small-screen{display:block;}
	#footer-advert .large-screen{display:none;}
	/*SITEMAP*/ 
		body.option-com-xmap.view-html .contentpaneopen > div {
			width: 100% !important;
			float: none !important;
			}
	/*HOME SLIDE*/
		#slide-wrapper{
			height:154px !important;}
	
	/*BANNER IMAGE*/
		.bodylevel-high #rt-header, .bodylevel-med #rt-header{
			background: url(../images/body/style6/header-main0.png) 50% 100% repeat-x;/*Zain*/
			background-position: right -48px;}
		.jims-logo {
			text-align: center;
			}
			
			
	/*FREE QUOTE DIV */
		#blockrandom {
		height: 2350PX;
		}		
	
	/*home specific*/	
		.home-prof td {
			width: 100%;
			display: inline-table;
			}	
		.home-prof td img{
			display:block;
			width: 90%;
			max-width:300px;
			margin:0px auto !important;}	
			
		.home-bookonline {
			width: 90%;
			max-width: 200px;
			margin: 0px auto;
			display: block;
			}
		.home-callnow{
			width: 90%;
			max-width: 295px;
			margin: 0px auto;
			display: block;}	
		
		.home-fca {
			float: none !important;
			display: inline-block;
			width: 33%;
			margin: 5px auto;
			}	

	/*franchise */	
		.ffs-tw > div {
			float: none;
			display: block;
			width: 100%;
			}
		.ffs-tw .content {
			border: 1px solid #FF9900;
			border-top: 0px;
			height: auto;
			margin-bottom:0px;
			text-align:center;
			}
		.ffs-tw .head {
			text-align: center;
			}
			
	/*LOGO RE ALIGN*/		
		#jlogo{
			margin:0px auto;}	
			
	/*Franchise a jim page*/			
		.knowmorefran h3 {
			display: block !important;
			
			float: none !important;
			text-align: center;
			padding: 1px 20px;
			margin: 7px auto;
			clear: both;}
		.knowmorefran > img {
			display: none !important;}	
		
		.lookforfranimg {
			display: block;
			margin: 40px 10px 0px;}		
			
			
}

/*480 AND LESS {MOBILE PORTRAIT AND SMALL}*/
@media only screen and (max-width: 480px){
	/*HOME SLIDE*/	
		.rt-grid-12 > .jimslide {
			display: none;}
		
	/*BLOCK TABLES*/	
		table td {
			width: 100%;
			display: block;
			}	
			
	/*FREE QUOTE DIV */
		#blockrandom {
		height: 2350PX;
		}
	/*HOME SPECIFIC - MAINTENANCE TABLE*/
	.home-maintenance td {
		width: 80%;
		display: inline-block;
		}
	.home-maintenance td.tick {
		width: 10%;
		display: inline-block;
		}
		
	.home-fca, .home-handyman{
		display:none;
		}	
	.mobileonly{
		display:block;}	
	.home-fca-mob {
		margin: 0px auto !important;
		display: block;
		}

		
		
}


/*320 AND LESS {MINI MOBILE PORTRAIT AND SMALL}*/
@media only screen and (max-width: 320px){
	
	
}



/* OPTIMISE IMAGES FOR RETINA DISPLAY */
@media screen and (-webkit-min-device-pixel-ratio: 2),
screen and (min--moz-device-pixel-ratio: 2) {
	/*MOBILE PHONE ICON*/
	   #ro-mobile-bar 	.barbutton.calljim {
			background: url(../images/phicon2x.png);
			background-repeat: no-repeat;
			background-size:32px 32px;
		}
	
	/*MOBILE MENU ICON*/	
		#ro-mobile-bar 	.barbutton.mobile-menu{
			background:url(../images/menu-mobile2x.png);
			background-repeat: no-repeat;
			background-size:32px 31px;
		}
		
	/*MOBILE LOGO*/	
		#jlogo{
			background:url(../images/logo2x.png);
			background-size:219px 140px;
			width:219px;
			height:140px;}	
}